<table>
<tr>
	<td>ID</td>
	<td>: <%= @products.id %></td>
</tr>
<tr>
	<td>Name</td>
	<td>: <%= @products.name %></td>
</tr>
<tr>
	<td>Price</td>	
	<td>: <%= @products.price %></td>
</tr>
<tr>
	<td>Stock</td>
	<td>: <%= @products.stock %></td>
</tr>
<tr>
	<td>Description</td>
	<td>: <%= @products.description %></td>
</tr>
<tr>
	<td>User ID</td>
	<td>: <%= @products.user_id %></td>
</tr>
<tr>
	<td><%= link_to 'Back', {:action => 'index'} %></td>
</tr>
</table>